      subroutine cd02a(nt2,ispin,nt2a,it2a,nt2b,it2b,ind)
      include 'maxorb.prm'
c      common /orb/ enuc,eref,norb,noca,nocb
c     *,iorb(2*maxorb),ninac,nvirt,noca0
      dimension it2a(2),it2b(2)
      nt2=nt2+1
c           write(6,*)'cd02a ispin',ispin
      if(ispin.eq.1) then
         nt2a=nt2a+1
         it2a(nt2a)=ind
      else
         nt2b=nt2b+1
         it2b(nt2b)=ind
      endif
c           write(6,*)'cd02a nt2a,nt2b',nt2a,nt2b
      return
      end
